/*request css start*/
.blog-details h1 { font-size: 32px; margin-bottom: 10px;}
.blog-details h2 { font-size: 24px; margin-bottom: 10px;}
.blog-details h3 { font-size: 18px; margin-bottom: 10px;}
.blog-details h4 { font-size: 16px; margin-bottom: 10px;}

.faq-area.common_form {
    float: left;
    width: 100%;
	margin-top: 20px;
}
.common_form .faq-request-quote {
    padding: 0px !important;
}
.common_form .faq-request-quote span {
    margin-bottom: 0px !important;
}
.faq-area .faq-request-quote {
    padding: 20px 20px 60px;
    border: 1px solid #eaeaea;
    box-shadow: 0px 20px 20px 0px rgba(0, 0, 0, 0.04);
   
    background: #fff;
}

.faq-area .faq-request-quote span {
    background: #192437;
    line-height: 75px;
    width: 100%;
    text-align: center;
    font-size: 20px;
    font-weight: 400;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 50px;
	display: inline-block;
}

.faq-area .faq-request-quote .input-box input {
    width: 100%;
    background: #f4f4f5;
    line-height: 40px;
    border: 0;
    padding-left: 15px;
    font-size: 15px;    
    color: #7e8591;
}

.faq-area .faq-request-quote .input-box textarea {
    width: 100%;
    background: #f4f4f5;
    height: 169px;
    border: 0;
    padding-left: 30px;
    resize: none;
    padding-top: 20px;
    font-size: 16px;
    
    color: #7e8591;
}
.main-btn {
    display: inline-block;
    font-weight: 700;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid #ff5316;
    font-size: 14px;
    line-height: 65px;
    border-radius: 0px;
    color: #fff;
    cursor: pointer;
    z-index: 5;
    -webkit-transition: all 0.4s ease-out 0s;
    -moz-transition: all 0.4s ease-out 0s;
    -ms-transition: all 0.4s ease-out 0s;
    -o-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;
    background-color: #ff5316;
    text-transform: uppercase;
    letter-spacing: 1px;
    position: relative;
	width: 100%;
}
.load-more {
    display: inline-block;
    font-weight: 700;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid #ff5316;
    padding: 0 85px 0 85px;
    font-size: 14px;
    line-height: 65px;
    border-radius: 0px;
    color: #fff;
    cursor: pointer;
    z-index: 5;
    -webkit-transition: all 0.4s ease-out 0s;
    -moz-transition: all 0.4s ease-out 0s;
    -ms-transition: all 0.4s ease-out 0s;
    -o-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;
    background-color: #ff5316;
    text-transform: uppercase;
    letter-spacing: 1px;
    position: relative;
}
.list-pagination {
    text-align: center;
}
.common_form .faq-request-quote .input-box {
    margin: 10px 10px 0px;
}
/*request css end*/


.bg_cover {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}


.pt-120 {
    padding-top: 120px;
}


 .page-title-area {
  padding-bottom: 112px;
  position: relative; }
  .page-title-area .page-shadow {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%; }
  .page-title-area .page-title-item nav {
    display: inline-block; }
    .page-title-area .page-title-item nav ol {
      background-color: rgba(18, 27, 43, 0.2);
      padding: 12px 28px;
      border-radius: 0;
      margin: 0; }
      .page-title-area .page-title-item nav ol li {
        text-transform: uppercase;
        color: #fff;
        letter-spacing: 1px; }
        .page-title-area .page-title-item nav ol li a {
          color: #fff; }
  .page-title-area .page-title-item .title {
    font-size: 60px;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
    padding-top: 13px; }
    @media (max-width: 767px) {
      .page-title-area .page-title-item .title {
        font-size: 34px; } }

.breadcrumb-item + .breadcrumb-item::before {
  display: inline-block;
  padding-right: .5rem;
  color: #fff;
  content: "-"; }








 /*===========================
    12.NEWS css 
===========================*/
.news-area {
  padding-bottom: 260px;
  position: relative; }
  .news-area::before {
    position: absolute;
    content: '';
    left: 0;
    bottom: 0;
    height: 30%;
    width: 100%;
    background-image: url(../images/news-bg.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat; }
  .news-area .news-title .title {
    font-size: 50px;
    font-weight: 400;
    text-transform: uppercase; }
    @media (max-width: 767px) {
      .news-area .news-title .title {
        padding-bottom: 20px;
        font-size: 38px; } }
  .news-area .news-item .news-thumb {
    position: relative;
    overflow: hidden; }
    .news-area .news-item .news-thumb img {
      width: 100%;
      -webkit-transition: all 0.3s ease-out 0s;
      -moz-transition: all 0.3s ease-out 0s;
      -ms-transition: all 0.3s ease-out 0s;
      -o-transition: all 0.3s ease-out 0s;
      transition: all 0.3s ease-out 0s; }
  .news-area .news-item .news-content {  
    border-top: 0;
    padding: 20px 20px 20px;
    background: #fff;
    position: relative; }
    @media only screen and (min-width: 992px) and (max-width: 1200px) {
      .news-area .news-item .news-content {
        padding: 48px 20px 34px; } }
    @media (max-width: 767px) {
      .news-area .news-item .news-content {
        padding: 48px 35px 34px; } }
    @media only screen and (min-width: 576px) and (max-width: 767px) {
      .news-area .news-item .news-content {
        padding: 48px 65px 34px; } }
    .news-area .news-item .news-content .date {
      position: absolute;
      left: 50%;
      top: -20px;
      transform: translateX(-50%);
      box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.05);
      background: #fff;
      display: inline-block;
      padding: 0 38px; }
      .news-area .news-item .news-content .date span {
        line-height: 40px;
        white-space: nowrap;
        font-size: 12px;
        text-transform: uppercase;
        color: #7e8591;
        letter-spacing: 1px; }
        .news-area .news-item .news-content .date span span {
          color: #ff5316; }
    .news-area .news-item .news-content a {
      font-size: 18px;
      color: #192437;
      line-height: 30px;
      -webkit-transition: all 0.3s ease-out 0s;
      -moz-transition: all 0.3s ease-out 0s;
      -ms-transition: all 0.3s ease-out 0s;
      -o-transition: all 0.3s ease-out 0s;
      transition: all 0.3s ease-out 0s; }
  .news-area .news-item:hover .news-thumb img {
    transform: scale(1.1); }
  .news-area .news-item:hover .news-content a {
    color: #ff5316; }
  .news-area.news-3-area {
    background: #f4f4f5;
    padding-bottom: 120px;
    position: relative;
    z-index: 10; }
    .news-area.news-3-area .shape {
      position: absolute;
      left: 0;
      bottom: 0;
      z-index: -1; }
    .news-area.news-3-area::before {
      display: none; }
  .news-area.news-posts-area {
    padding-top: 90px;
    padding-bottom: 90px; }
	.news-area .news-item {
      border: 1px solid #eaeaea; margin: 10px 0px; height: 350px;}
    .news-area.news-posts-area::before {
      display: none; }

.news-2-area .news-title {
  padding-bottom: 14px; }
  .news-2-area .news-title .title {
    font-size: 50px;
    font-weight: 400;
    text-transform: uppercase; }
    @media (max-width: 767px) {
      .news-2-area .news-title .title {
        margin-bottom: 20px;
        font-size: 34px; } }
.news-2-area .news-thumb {
  overflow: hidden;
  position: relative; }
  .news-2-area .news-thumb .news-thumb-content {
    position: absolute;
    content: '';
    left: 60px;
    bottom: 52px; }
    @media (max-width: 767px) {
      .news-2-area .news-thumb .news-thumb-content {
        left: 20px;
        bottom: 20px; } }
    @media only screen and (min-width: 576px) and (max-width: 767px) {
      .news-2-area .news-thumb .news-thumb-content {
        left: 60px;
        bottom: 52px; } }
    .news-2-area .news-thumb .news-thumb-content span {
      color: #fff;
      font-size: 12px;
      text-transform: uppercase;
      letter-spacing: 1px;
      padding-bottom: 16px; }
    .news-2-area .news-thumb .news-thumb-content .title {
      font-size: 26px;
      line-height: 40px;
      color: #fff;
      font-weight: 400;
      text-transform: uppercase;
      -webkit-transition: all 0.3s ease-out 0s;
      -moz-transition: all 0.3s ease-out 0s;
      -ms-transition: all 0.3s ease-out 0s;
      -o-transition: all 0.3s ease-out 0s;
      transition: all 0.3s ease-out 0s; }
      @media (max-width: 767px) {
        .news-2-area .news-thumb .news-thumb-content .title br {
          display: none; } }
      @media only screen and (min-width: 576px) and (max-width: 767px) {
        .news-2-area .news-thumb .news-thumb-content .title br {
          display: block; } }
      @media only screen and (min-width: 992px) and (max-width: 1200px) {
        .news-2-area .news-thumb .news-thumb-content .title {
          font-size: 22px;
          line-height: 36px; } }
      @media (max-width: 767px) {
        .news-2-area .news-thumb .news-thumb-content .title {
          font-size: 18px;
          line-height: 32px; } }
      @media only screen and (min-width: 576px) and (max-width: 767px) {
        .news-2-area .news-thumb .news-thumb-content .title {
          font-size: 26px;
          line-height: 40px; } }
  .news-2-area .news-thumb img {
    width: 100%;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s; }
  .news-2-area .news-thumb:hover img {
    transform: scale(1.1); }
  .news-2-area .news-thumb:hover .news-thumb-content .title {
    color: #ff5316; }
.news-2-area .news-item {
  border: 1px solid #eaeaea; }
  .news-2-area .news-item .news-item-thumb {
    min-width: 210px;
    overflow: hidden; }
    .news-2-area .news-item .news-item-thumb img {
      width: 100%;
      -webkit-transition: all 0.3s ease-out 0s;
      -moz-transition: all 0.3s ease-out 0s;
      -ms-transition: all 0.3s ease-out 0s;
      -o-transition: all 0.3s ease-out 0s;
      transition: all 0.3s ease-out 0s; }
  .news-2-area .news-item .news-content {
    padding-left: 40px; }
    @media (max-width: 767px) {
      .news-2-area .news-item .news-content {
        padding-left: 20px;
        padding-top: 20px;
        padding-bottom: 20px; } }
    @media only screen and (min-width: 576px) and (max-width: 767px) {
      .news-2-area .news-item .news-content {
        padding-left: 40px;
        padding-top: 0px;
        padding-bottom: 0px; } }
    .news-2-area .news-item .news-content span {
      font-size: 12px;
      color: #ff5316;
      text-transform: uppercase;
      letter-spacing: 1px; }
      .news-2-area .news-item .news-content span span {
        color: #7e8591; }
    .news-2-area .news-item .news-content .title {
      font-size: 20px;
      line-height: 36px;
      font-weight: 400;
      padding-top: 14px;
      -webkit-transition: all 0.3s ease-out 0s;
      -moz-transition: all 0.3s ease-out 0s;
      -ms-transition: all 0.3s ease-out 0s;
      -o-transition: all 0.3s ease-out 0s;
      transition: all 0.3s ease-out 0s; }
      @media only screen and (min-width: 992px) and (max-width: 1200px) {
        .news-2-area .news-item .news-content .title {
          font-size: 16px;
          line-height: 32px; } }
  .news-2-area .news-item:hover .news-item-thumb img {
    transform: scale(1.1); }
  .news-2-area .news-item:hover .news-content .title {
    color: #ff5316; }

.map-area {
  margin-bottom: -6px; }
  .map-area iframe {
    width: 100%;
    height: 560px; }
    @media (max-width: 767px) {
      .map-area iframe {
        height: 300px; } }

/*--------------------------------------------------------------
# Blog Details
--------------------------------------------------------------*/
.blog-details {
  padding-top: 80px;
  padding-bottom: 80px; }

.blog-details__content {
  padding-top: 23px; }
    @media only screen and (min-width: 992px) and (max-width: 1200px) {
      .blog-details__content h3 {
        line-height: 40px; } }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .blog-details__content h3 {
        line-height: 40px; } }
    @media (max-width: 767px) {
      .blog-details__content h3 {
        line-height: 40px; } }
  .blog-details__content p {
    font-size: 15px;
    line-height: 36px;
    color: #7e8591;
    font-weight: normal;
    letter-spacing: .7px; margin-bottom: 10px;}
  .blog-details__content .blog-one__meta a {
    color: #838999;
    margin-right: 14px; }
    .blog-details__content .blog-one__meta a i {
      color: #ff5316;
      padding-right: 5px; }

/* .blog-details__content p + p {
  margin-top: 30px; } */
.blog-details__content p + p a {
    color: #0055bf;
}
.blog-details__image {
  margin-bottom: 23px; }

.blog-details__image > img {
  width: 100%; }

.blog-details__image {
  position: relative; }
  .blog-details__image > span {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -20px;
    background: #fff;
    line-height: 40px;
    padding: 0 40px;
    box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.05);
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #7e8591;
    white-space: nowrap; }
    .blog-details__image > span span {
      color: #ff5316; }

.blog-author {
  background-color: #white;
  border-radius: 0px;
  border: 1px solid #eaeaea;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  padding: 60px;
  margin-bottom: 50px; }
  @media only screen and (min-width: 992px) and (max-width: 1200px) {
    .blog-author {
      padding: 30px; } }
  @media (max-width: 767px) {
    .blog-author {
      padding: 20px;
      display: block; } }
  @media only screen and (min-width: 576px) and (max-width: 767px) {
    .blog-author {
      display: flex; } }

.blog-author__image > img {
  width: 400px;
  border-radius: 5px; }

.blog-author__content {
  padding-left: 40px; }
  @media (max-width: 767px) {
    .blog-author__content {
      padding-left: 0;
      margin-top: 20px; } }
  @media only screen and (min-width: 576px) and (max-width: 767px) {
    .blog-author__content {
      padding-left: 20px;
      margin-top: 0px; } }


.blog-author__content h3 {
  margin: 0;
  font-size: 20px;
  font-weight: 700 !important;
  text-transform: uppercase;
  color: #192437;
  margin-bottom: 30px; }

.blog-author__content p {
  margin: 0;
  color: #838999;
  font-size: 18px;
  line-height: 36px;
  font-weight: 300;
  letter-spacing: .6px; }

.blog-details__meta {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  justify-content: space-between;
  border-top: 1px solid #e4e4ee;
  padding-top: 30px;
  padding-bottom: 30px;
  margin-top: 50px;
  flex-wrap: wrap; }

.blog-details__tags {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center; }

.blog-details__tags span {
  color: #192437;
  font-size: 20px;
  font-weight: 400;
  text-transform: uppercase;
  margin: 0;
  margin-right: 10px; }

.blog-details__tags a {
  color: #7e8591;
  font-size: 16px;
  font-weight: 300;
  -webkit-transition: 500ms;
  transition: 500ms; }

.blog-details__tags a:hover {
  color: #ff5316; }

.blog-details__tags a + a {
  margin-left: 5px; }

.blog-details__share {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center; }

.blog-details__share ul li {
  display: inline-block;
  margin-left: 3px; }
  .blog-details__share ul li a {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    width: 44px;
    height: 44px;
    background: #f4f4f5;
    background-size: 200% auto;
    font-size: 16px;
    color: #7e8591;
    position: relative;
    overflow: hidden;
    border-radius: 0;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s; }
    .blog-details__share ul li a:hover {
      background: #ff5316;
      color: #fff; }

.blog-details__share a::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border-radius: 50%;
  -webkit-transform: translateY(100%) rotate(180deg) perspective(44px);
  transform: translateY(100%) rotate(180deg) perspective(44px);
  background-image: linear-gradient(117deg, var(--thm-base) 0%, var(--thm-primary) 100%);
  -webkit-transition: -webkit-transform 500ms ease;
  transition: -webkit-transform 500ms ease;
  transition: transform 500ms ease;
  transition: transform 500ms ease, -webkit-transform 500ms ease; }

.blog-details__share a:hover::before {
  -webkit-transform: translateY(0%) rotate(0deg) perspective(44px);
  transform: translateY(0%) rotate(0deg) perspective(44px); }

.blog-details__share a i {
  position: relative;
  z-index: 20; }

.blog-details__share a + a {
  margin-left: 10px; }

.blog-btn a {
  padding: 0 28px; }
  .blog-btn a::before {
    left: -40px; }

.comment-one {
  margin-bottom: 45px; }

.comment-one__block-title {
  margin: 0;
  margin-bottom: 54px;
  font-size: 30px;
  font-weight: 400;
  text-transform: uppercase;
  color: #192437; }

.comment-one__single {
  display: -webkit-box;
  display: flex;
  position: relative;
  border-bottom: 1px solid #e4e4ee;
  padding-bottom: 60px;
  margin-bottom: 60px; }
  @media (max-width: 767px) {
    .comment-one__single {
      display: block; } }
  @media only screen and (min-width: 576px) and (max-width: 767px) {
    .comment-one__single {
      display: flex; } }

.comment-one__btn {
  position: absolute;
  top: 0;
  right: 0;
  padding: 8px 29px;
  font-size: 14px; }

.comment-one__content .comment-one__date span {
  margin-left: 5px;
  margin-right: 5px; }

.comment-one__image {
  min-width: 165px; }
  @media (max-width: 767px) {
    .comment-one__image {
      width: 100%; } }
  @media only screen and (min-width: 576px) and (max-width: 767px) {
    .comment-one__image {
      width: 165px; } }

.comment-one__image > img {
  border-radius: 0%;
  width: 100%; }

.comment-one__content {
  padding-left: 40px;
  position: relative; }
  @media only screen and (min-width: 992px) and (max-width: 1200px) {
    .comment-one__content {
      padding-left: 30px; } }
  @media (max-width: 767px) {
    .comment-one__content {
      padding-left: 0px;
      padding-top: 20px;
      padding-bottom: 20px; } }
  @media only screen and (min-width: 576px) and (max-width: 767px) {
    .comment-one__content {
      padding-left: 20px;
      padding-top: 0;
      padding-bottom: 0; } }

.comment-one__single {
  position: relative; }

.comment-one__single .blog-btn {
  position: absolute;
  right: 0;
  top: 0; }
  @media (max-width: 767px) {
    .comment-one__single .blog-btn {
      position: static; } }
  @media only screen and (min-width: 576px) and (max-width: 767px) {
    .comment-one__single .blog-btn {
      position: absolute; } }
  .comment-one__single .blog-btn a {
    line-height: 35px;
    padding: 0 20px 0 45px; }
    .comment-one__single .blog-btn a::before {
      left: 20px; }

.comment-one__content > h3 {
  margin: 0;
  font-size: 20px;
  color: #192437;
  line-height: 1em;
  font-weight: 400;
  text-transform: uppercase; }
  @media (max-width: 767px) {
    .comment-one__content > h3 {
      font-size: 18px; } }
  .comment-one__content > h3 .comment-one__date {
    color: #ff5316;
    font-size: 16px;
    font-weight: 400;
    margin: 0;
    display: inline;
    padding-left: 5px; }
    @media (max-width: 767px) {
      .comment-one__content > h3 .comment-one__date {
        font-size: 14px; } }

.comment-one__content p {
  color: #838999;
  margin: 0;
  font-size: 18px;
  line-height: 36px;
  font-weight: 300;
  padding-top: 30px;
  letter-spacing: .6px; }

.comment-form .contact-one__form .input-box {
  margin-top: 10px;
  margin-right: -20px; }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .comment-form .contact-one__form .input-box {
      margin-right: 0; } }
  @media (max-width: 767px) {
    .comment-form .contact-one__form .input-box {
      margin-right: 0; } }
  .comment-form .contact-one__form .input-box input {
    width: 100%;
    height: 65px;
    background: #f4f4f5;
    border-radius: 0px;
    border: 0;
    padding-left: 15px;
    color: #838999;
    font-weight: 300;
    letter-spacing: .6px; }
    .comment-form .contact-one__form .input-box input::placeholder {
      opacity: 1;
      color: #838999; }
  .comment-form .contact-one__form .input-box textarea {
    width: 100%;
    height: 170px;
    background: #f4f4f5;
    border-radius: 0px;
    border: 0;
    padding-left: 30px;
    padding-top: 13px;
    color: #838999;
    resize: none;
    font-weight: 300;
    letter-spacing: .6px; }
    .comment-form .contact-one__form .input-box textarea::placeholder {
      opacity: 1;
      color: #838999; }

/*--------------------------------------------------------------
# Sidebar
--------------------------------------------------------------*/
@media (max-width: 991px) {
  .sidebar {
    margin-top: 50px; } }
.sidebar__title {
  margin: 0;
      color: #737373;
    font-size: 18px;
    font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 30px; }

.sidebar__single:not(.sidebar__search) {
 padding: 15px 15px 15px;
  background-color: #f4f4f5;
  border-radius: 0px;float: left; width: 100%; }

@media (max-width: 1199px) {
  .sidebar__single:not(.sidebar__search) {
    padding: 30px; } }
.sidebar__single + .sidebar__single {
  margin-top: 0px; }

.sidebar__post__single + .sidebar__post__single {
  margin-top: 30px; }

.sidebar__post__single {
  position: relative;     border-bottom: 1px solid #fff;
    width: 100%;
    float: left;}
  .sidebar__post__single::before {
   /*  position: absolute;
    content: '';
    left: 0;
    bottom: -25px;
    width: 100%;
    height: 1px;
    background: #fff; */ }
  .sidebar__post__single.item::before {
    display: none; }

.sidebar__post-image,
.sidebar__post-content {
  }

.sidebar__post-image {
      width: 35%;
    float: left;
    margin-right: 15px;}

.sidebar__post-image .inner-block {
  width: 100%; }

.sidebar__post-image .inner-block > img {
  width: 100%;
  border-radius: 0%; }

.sidebar__post-content {
	width: 60%;
    float: left;
	margin-top: -10px;
  }

.sidebar__post-title {
 
  font-size: 14px;
 
  color: #717171; }

.sidebar__post-title a {
  -webkit-transition: all .4s ease;
  transition: all .4s ease;

  color: #192437;
 
 }
  @media (max-width: 767px) {
    .sidebar__post-title a {
      padding-right: 0;
      font-size: 15px; } }

.sidebar__post-content span {
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  color: #ff5316;
  padding-bottom: 9px; }

.sidebar__post-title a:hover {
  color: #192437; }

.sidebar__category-list {
  margin: 0;
  padding: 0;
  list-style: none; }

.sidebar__category-list-item {
  line-height: 1em; }

.sidebar__category-list-item a {
  color: #7e8591;
  font-size: 16px;
  font-weight: 300;
  display: block;
  position: relative;
  -webkit-transition: all .4s ease;
  transition: all .4s ease; }

.sidebar__category-list-item a:hover {
  color: #ff5316; }

.sidebar__category-list-item + .sidebar__category-list-item {
  margin-top: 27px; }

.sidebar__tags-list {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-top: -10px; }

.sidebar__tags-list-item {
  display: inline-block;
  vertical-align: middle;
  line-height: 1em; }

.sidebar__tags-list-item a {
  display: block;
  color: #7e8591;
  font-size: 16px;
  font-weight: 300;
  line-height: 36px;
  -webkit-transition: all .4s ease;
  transition: all .4s ease; }

.sidebar__tags-list-item a:hover {
  color: #ff5316; }

.sidebar__search-form {
  width: 100%;
  height: 72px;
  position: relative;
  border-radius: px;
  background: #ff5316; }

.sidebar__search-form input {
  width: 100%;
  height: 100%;
  border: none;
  outline: none;
  color: #fff;
  padding-left: 40px;
  padding-right: 40px;
  background-color: transparent; }

.sidebar__search-form ::-webkit-input-placeholder {
  opacity: 1;
  color: #fff; }

.sidebar__search-form :-ms-input-placeholder {
  opacity: 1;
  color: #fff; }

.sidebar__search-form ::-ms-input-placeholder {
  opacity: 1;
  color: #fff; }

.sidebar__search-form ::-moz-placeholder {
  opacity: 1;
  color: #fff; }

.sidebar__search-form ::placeholder {
  opacity: 1;
  color: #fff; }

.sidebar__search-form button[type=submit] {
  background-color: transparent;
  border: none;
  outline: none;
  position: absolute;
  top: 50%;
  right: 50px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  cursor: pointer;
  padding: 0;
  -webkit-transition: all .4s ease;
  transition: all .4s ease; }

.sidebar__search-form button[type=submit] i {
  font-size: 16px;
  color: #fff;
  -webkit-transition: all .4s ease;
  transition: all .4s ease; }
